Show / Hide Table of Contents

# IAsyncOnInitializePotentialDragHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnInitializePotentialDragHandler

### Members

#### Methods

Name | Description
--- | ---
OnInitializePotentialDragAsync() |

### Methods

#### OnInitializePotentialDragAsync()

    UniTask<PointerEventData> OnInitializePotentialDragAsync()

##### Returns

UniTask<PointerEventData>